import request from '@/utils/request'

// 仓库信息表列表
export function apigetProvinceLists() {
    return request.get({ url: '/geo/province' })
}
// 仓库信息表列表
export function apicityLists(params: any) {
    return request.get({ url: '/geo/city', params })
}

// 仓库信息表列表
export function apiAreaLists(params: any) {
    return request.get({ url: '/geo/area', params })
}

// 仓库信息表列表
export function apiStreetLists(params: any) {
    return request.get({ url: '/geo/street', params })
}


// 仓库信息表列表
export function apiVillageLists(params: any) {
    return request.get({ url: '/geo/village', params })
}
